Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Super Monkey Ball on 1.1.4.

  1. #1
    Default Super Monkey Ball on 1.1.4.
    I have a 1.1.4 iPhone and wondered if I can run Super Monkey Ball on it or do I have to upgrade to 2.0 bearing in mind that I have mine jailbroken and unlocked.

    Thanks
    Mark

  2. #2
    Livin the iPhone Life redcard's Avatar
    Join Date
    Oct 2007
    Location
    Scotchland
    Posts
    2,141
    Thanks
    8
    Thanked 204 Times in 184 Posts

    You know it won't work on 1.1.4
    To live, you have to lie

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •